Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreRenderQueue.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreIteratorWrappers.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | RENDERABLE_DEFAULT_PRIORITY 100

## Define Documentation

#define RENDERABLE_DEFAULT_PRIORITY 100

| Definition at line 58 of file OgreRenderQueue.h. Referenced by Ogre::SceneManager::_queueSkiesForRendering(), Ogre::SimpleRenderable::_updateRenderQueue(), and Ogre::RenderQueue::RenderQueue().

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004